noinst_HEADERS = \
	ANTLRException.h \
	AST.h \
	ASTArray.h \
	ASTFactory.h \
	ASTNULLType.h \
	ASTPair.h \
	ASTRefCount.h \
	BaseAST.h \
	BitSet.h \
	CharBuffer.h \
	CharScanner.h \
	CharStreamException.h \
	CharStreamIOException.h \
	CircularQueue.h \
	CommonAST.h \
	CommonASTWithHiddenTokens.h \
	CommonHiddenStreamToken.h \
	CommonToken.h \
	InputBuffer.h \
	LLkParser.h \
	LexerSharedInputState.h \
	MismatchedCharException.h \
	MismatchedTokenException.h \
	NoViableAltException.h \
	NoViableAltForCharException.h \
	Parser.h \
	ParserSharedInputState.h \
	RecognitionException.h \
	RefCount.h \
	SemanticException.h \
	String.h \
	Token.h \
	TokenBuffer.h \
	TokenStream.h \
	TokenStreamBasicFilter.h \
	TokenStreamException.h \
	TokenStreamHiddenTokenFilter.h \
	TokenStreamIOException.h \
	TokenStreamRecognitionException.h \
	TokenStreamRetryException.h \
	TokenStreamSelector.h \
	TreeParser.h \
	TreeParserSharedInputState.h \
	config.h
